﻿.card {
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;    
    text-decoration: none;
    color:unset;
    background:white;
}
.card--scale:hover {   
    transform: scale(1.05);
}
.card__header {    
    padding: 7px 10px 7px 10px;
    text-align: center;   
    font-family: 'helvetica bold';
    position:absolute;
    top: 15px;
    left:-15px;
    width: 90%;
}
.card__header--yellow {
    background: #FAD50B;
    color: #003A74;
}
.card__header--orange {
    background: #E54910;
    color: white;
}
.card__header::after {
    content: "";
    width: 0;
    height: 0;    
    position:absolute;
    left:0;
    bottom:-8px;        
}
.card__header--yellow::after {
    border-left: 15px solid transparent;
    border-top: 8px solid #f0ad4e;
}
.card__header--orange::after {
    border-left: 15px solid transparent;
    border-top: 8px solid #f0ad4e;
}
.card__content {
    padding: 10px 15px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.card__subtitle {
    color: #005CB9;
    font-family: 'helvetica bold';
}
.card__paragraph {
    font-size: 14px;
    line-height: 18px;
}
.card__offer {
    color: #A8A8A8;
    font-size: 14px;
    line-height: 21px;
}
.card__underline{
   text-decoration: line-through;
}
.card__price {
    color: var(--color-pink);    
}
.card__footer {
    text-align: center;
    font-size: 14px;
    border-top: 1px solid #00000029;
    padding: 10px 0;
}
.card__img img {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    min-height: 178px;
}


/*modifiers*/
.card--width{
    width: 150px;
}
.card__width--m{
    max-width: 350px;
}
.card--none-shadow {
    box-shadow: none !important;
}
/*themes card*/
.card__theme--blue {
    background:var(--color-aqua);
    padding: 20px;
}
.card__theme--border {
    background: white;
    border-radius: 8px;
    border: 2px solid #BABABA;
    padding: 20px;
}

.margin__b150 {
    margin-bottom: 150px;
}